
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1831
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MeterVision", "MeterVision\MeterVision.csproj", "{634F7570-4C96-4C10-AE1A-DA78074DC4B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RegisterTool", "RegisterTool\RegisterTool.csproj", "{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MVMoniter", "MVMoniter\MVMoniter.csproj", "{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Debug|x64.ActiveCfg = Debug|x64
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Debug|x64.Build.0 = Debug|x64
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Release|x64.ActiveCfg = Release|x64
		{634F7570-4C96-4C10-AE1A-DA78074DC4B5}.Release|x64.Build.0 = Release|x64
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Debug|x64.ActiveCfg = Debug|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Debug|x64.Build.0 = Debug|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Release|x64.ActiveCfg = Release|Any CPU
		{236C30A0-1F6D-4581-B0CA-AEC53B3492CE}.Release|x64.Build.0 = Release|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Debug|x64.Build.0 = Debug|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Release|Any CPU.Build.0 = Release|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Release|x64.ActiveCfg = Release|Any CPU
		{8ADB0DD2-5FC6-4CA3-A3DA-1E33BC66FB6B}.Release|x64.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {95033C56-37D7-4C97-A9C7-30E41A3FD021}
	EndGlobalSection
EndGlobal
